body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-image: url(/gfx/system/bg.gif);
	margin: 0px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
}
p {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
}
.txt10-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A5F7E;
	text-decoration: none;
}
select, textarea, input
	{
	background-color: #FFFFFF;
	border: #596B87;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
	}
.formfelt 	
	{	
	color: #000000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 11px;
	}	
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4A5F7E;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4A5F7E;
	text-decoration: underline;
}

a.txt10-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A5F7E;
	text-decoration: none;
}
a.txt10-b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A5F7E;
	text-decoration: underline;
}
.txt10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.txt10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.txt10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.nounderline {
	color: #666666;
	text-decoration: none;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4A5F7E;
}